Geo data and Events from social networks - Feature #117

KoauposaHue
03/10/2012 03:38 PM - Anekcannp WnTtHes

Status: Closed Start date: 02/21/2012
Priority: High Due date: 04/20/2012
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 246.50 hours
Description

Subtasks:

Research # 73: YctaHoBka cpefibl pa3paboTku 1 MpoToTuna npuioXeHus
Research # 74: YctaHoBka cpefibl pa3paboTku 1 MpoToTUna npuioXeHus
Research # 75: YctaHoBka cpefibl pa3paboTku 1 MpoToTUna npuioXeHus
Feature # 118: KoguposaHue "Events"
Feature # 76: [lob6aBneHne HOBbIV hyHKLUWMIA [events]

Feature # 130: OobaBneHne doyHKLMM nomncka cobbiTuii

Feature # 135: lobaBneHve oyHKLUM cO3a0aHNs cobbITUS

Feature # 136: 3arpyska o4HOro cobblTusi

Feature # 156: YcTaHoBka nnn n3aMeHeHme ctaTyca y4yacTus

Feature # 91: MepeHoc nHTEpeiica NpUNoXeHns ans cobblTui Ha KOMNOHEHTHI gt-quick ons mee...

Feature # 119: KoguposaHue "Places"

Feature # 77: lobaBneHne BO3MOXHOCTM yNpaBneHUs akkayHTamm

Feature # 101: MepeHoc nHTepderica NPUNoXeHnst Ana cobblTUM Ha KOMMNOHEHTLI gt-quick ans me...

Feature # 102: MNepeHoc reo-yHKLNIA BKOHTaKTe U3 CTapol Bepcun aparisepos B HOBbIN gt-plugin
Feature # 128: Co3naHune naketa Places nns N950

Feature # 131: [lo6aBneHne NooaepXKun HECKONbKNX MOAENEN B S4PO0 M KOMMOHEHThI MHTEpdeiica

Feature # 132: [lo6aBneHue OyHKLMN ONpPeENeHUs MECTOMONOXEHUS Yepes cepsuc AHaeck.JlokaTop

Feature # 100: OobaBneHve npaieepa, paboTatolwero ¢ cobbiTusmm cepsuca Google Calendar
Research # 122: MoaroToska v ndyyeHue paboTbl nnarvHa
Research # 123: Ytenne gokymeHTauum no APl Google Calendar n APl Musson

Feature # 124: PenakTupoBaHve wabnoHa nnarnHa
History

#1 - 03/10/2012 03:39 PM - Anekcanpp LLinTtHeB
- Start date changed from 02/28/2012 to 02/21/2012

#2 - 07/01/2012 12:39 PM - Hukuta [ aBbl0BCKUA

- Status changed from In Progress to Closed
